@import "src/sass/abstracts/abstracts";

@include content();
@include spinner-wrapper();
@include button-toolbar();

:host {
  .button-toolbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
